https://bugs.kde.org/show_bug.cgi?id=354400

Denis Kurz <kde...@posteo.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |kde...@posteo.de
             Status|CONFIRMED                   |RESOLVED
            Version|unspecified                 |5.2.3
         Resolution|---                         |WORKSFORME

--- Comment #78 from Denis Kurz <kde...@posteo.de> ---
Scanning all the comments, it seems to work now, or at least to be no longer a
KMail bug, but a distribution problem. If you think I'm wrong because a very
recent version of KMail (version 16.12.0 or later?) still fails to autocomplete
although you have the required packages installed, please tell me so and I'll
reopen. In that case, please at least try to convince me that this is not a
downstream problem.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Reply via email to